<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rcp"
      label="%featureName"
      version="4.41.0.v20260707-2300"
      provider-name="%providerName"
      plugin="org.eclipse.rcp">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.e4.rcp"
         version="4.41.0.v20260707-1437"/>

   <plugin
         id="org.eclipse.help"
         version="3.11.200.v20260608-0905"/>

   <plugin
         id="org.eclipse.ui"
         version="3.209.100.v20260703-0856"/>

   <plugin
         id="org.eclipse.ui.workbench"
         version="3.139.100.v20260705-1947"/>

   <plugin
         id="org.eclipse.update.configurator"
         version="3.5.1100.v20260623-1631"/>

   <plugin
         id="org.eclipse.rcp"
         version="4.41.0.v20260707-2300"/>

   <plugin
         id="org.eclipse.ui.cocoa"
         os="macosx"
         ws="cocoa"
         version="1.3.500.v20260307-0637"/>

</feature>
